<?php

require_once __DIR__ . '/db_config.php';



$r = array();

if (isset($_POST["cname"]) ) {
 
$cname=$_POST["cname"];
$con = mysqli_connect(DB_SERVER, DB_USER, DB_PASSWORD,DB_DATABASE) or die(mysql_error());

$query="SELECT id,companyname,equipment,equipment_id FROM equipment WHERE companyname='$cname' AND delete_status!='1'";
$result=mysqli_query($con,$query);
if(!empty($result) && mysqli_num_rows($result) > 0){
    while ($row = mysqli_fetch_array($result,MYSQLI_ASSOC)) {
        array_push($r, $row);
    }
}

mysqli_close($con);

}

echo json_encode($r,JSON_UNESCAPED_SLASHES);


?>